Skip to Content
EIS
API Referencev1VoIP DSS

Create a DSS Gateway

Deprecated

POST
/v1/voip/dss/gtw/add

Deprecated. Use POST /v1/voip/dss/trunks to provision the DSS resource from a preset. This legacy endpoint creates a DSS gateway directly.

Request Body

application/json
  1. body

Request payload for creating a DSS gateway.

name*string

Gateway name

channel*integer

Maximum number of concurrent channels

idCustomer?integer

Customer identifier

organizationId?integer

Organization identifier

sbcId?integer

Session border controller identifier

ipAddress?string

Primary IP address

port?integer

Primary SIP port

secondaryIpAddress?string

Secondary IP address

portSecondary?integer

Secondary SIP port

dualIdentity?boolean

Whether dual identity is enabled

webex?boolean

Whether Webex integration is enabled

Response Body

DSS gateway created successfully.

Example Request
curl -X POST 'https://api.eis.it/v1/voip/dss/gtw/add' \  -H 'Content-Type: application/json' \  -d '{  "name": "string",  "channel": 0}'
Example Response
Empty